GROUPS(1)

NAME
groups - zeigt die aktuell verwendeten Gruppennamen an

SYNOPSIS

groups [Benutzer]

BESCHREIBUNG

Der Befehl groups zeigt die momentan verwendeten Gruppennamen oder IDs an. Wenn einem Wert kein Eintrag in /etc/group entspricht, wird die Gruppennummer ausgegeben. Mit der Option user werden nur die Gruppen des bezeichneten Benutzers angezeigt.

ANMERKUNGEN

Auf Systemen, die keine simultanen Gruppen unterstützen, werden die Informationen aus /etc/group ausgegeben. Wenn der Benutzer seine Gruppen-ID ändern will, muss er newgrp oder sg verwenden.

DATEIEN

/etc/group
    Informationen zu den Gruppenkonten.

SIEHE AUCH

newgrp(1), getgid(2), getgroups(2), getuid(2).